div.table_center {
  font-style: italic;
  text-align: center;
}
table.journal {
  width: 500px;
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}
table.journal_large {
  width: 100%;
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}
table.journal_border {
  background-color: rgb(255, 238, 238);
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: darkgray;
  border-right-color: darkgray;
  border-bottom-color: darkgray;
  border-left-color: darkgray;
}
tr.cell_row_border {
  vertical-align: top;
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}
tr.cell_row {
  font-size: 12px;
  vertical-align: top;
}
td.left_cell {
  padding-left: 5px;
  padding-right: 5px;
}
td.inside_cell {
  padding-left: 5px;
  padding-right: 5px;
}
td.right_cell {
  padding-left: 5px;
  padding-right: 5px;
}
td.full_row {
  padding-left: 5px;
  padding-right: 5px;
}
.cell {
  font-size: 12px;
  text-align: justify;
  padding-top: 5px;
  padding-bottom: 5px;
}
.cell_left {
  font-size: 12px;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 5px;
}
.cell_center {
  font-size: 12px;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}
.cell_right {
  font-size: 12px;
  text-align: right;
  padding-top: 5px;
  padding-bottom: 5px;
}
div.par_left {
  font-style: normal;
  text-align: left;
}
div.par_legende {
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 12px;
  font-style: italic;
}
div.par_citation {
  padding-top: 10px;
  padding-bottom: 0px;
  font-size: 12px;
  text-align: center;
  font-style: normal;
}
span.cit_author {
  font-size: 12px;
  font-style: normal;
}
span.cit_text {
  font-size: 12px;
  color: darkblue;
  background-color: rgb(255, 238, 238);
  font-style: italic;
}
div.par_reference {
  padding-top: 10px;
  padding-bottom: 0px;
  font-size: 12px;
  font-style: italic;
}
div.photo {
  font-size: 12px;
  font-style: italic;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}
div.image {
  font-size: 12px;
  font-style: italic;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}
div.photo_left {
  font-size: 12px;
  font-style: italic;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 5px;
}
div.photo_center {
  font-size: 12px;
  font-style: italic;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}
div.photo_right {
  font-size: 12px;
  font-style: italic;
  text-align: right;
  padding-top: 5px;
  padding-bottom: 5px;
}
div.text_code {
  font-size: 11px;
  font-family: Monospace;
  font-style: normal;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 5px;
}
div.text {
  font-size: 12px;
  font-style: normal;
  text-align: justify;
  padding-top: 5px;
  padding-bottom: 5px;
}
div.text_left {
  font-size: 12px;
  font-style: normal;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 5px;
}
div.text_center {
  font-size: 12px;
  font-style: normal;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}
div.text_right {
  font-size: 12px;
  font-style: normal;
  text-align: right;
  padding-top: 5px;
  padding-bottom: 5px;
}
div.text_title {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  color: blue;
  font-weight: 400;
  font-style: normal;
}
div.footer {
  padding-top: 30px;
  padding-bottom: 10px;
  font-size: 10px;
  color: darkblue;
  font-weight: 400;
  font-style: normal;
}
img.button {
  border-left-color: -moz-initial;
  border-left-color: initial;
  border-right-color: -moz-initial;
  border-right-color: initial;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}
img.photo {
  border-left-color: -moz-initial;
  border-left-color: initial;
  border-right-color: -moz-initial;
  border-right-color: initial;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: double;
  border-right-style: double;
  border-bottom-style: double;
  border-left-style: double;
}
body {
  font-family: tahoma, arial, helvetica, sans-serif, Georgia;
  font-size: 12px;
  color: darkblue;
  text-align: left;
  font-style: normal;
  padding-bottom: 10px;
  background-color: rgb(221, 238, 255);
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}
.iframe {
  width: 95%;
  height: 70%;
  padding-top: 5px;
  padding-bottom: 5px;
  border-left-color: -moz-initial;
  border-left-color: initial;
  border-right-color: -moz-initial;
  border-right-color: initial;
  border-top-width: 2px;
  border-right-width: 0px;
  border-bottom-width: 2px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
}
.iframe_text {
  text-align: left;
  font-size: 12px;
  font-weight: 400;
  font-family: tahoma, arial, helvetica, sans-serif;
  background-color: rgb(216, 232, 255);
  vertical-align: top;
  padding-top: 0px;
  padding-bottom: 0px;
}
a {
  background-color: transparent;
  color: blue;
}
a:visited {
  background-color: transparent;
  color: blue;
}
a:hover {
  background-color: yellow;
  color: darkblue;
}
H1 {
  font-family: tahoma, arial, helvetica, sans-serif;
  color: darkred;
  background-color: transparent;
  font-size: 24px;
  font-weight: 700;
  text-align: left;
  padding-top: 0px;
  padding-bottom: 0px;
}
H2 {
  font-family: tahoma, arial, helvetica, sans-serif;
  color: darkblue;
  background-color: transparent;
  font-size: 18px;
  font-weight: 700;
  text-align: left;
  text-decoration: none;
  padding-top: 0px;
  padding-bottom: 0px;
}
H3 {
  font-family: tahoma, arial, helvetica, sans-serif;
  color: darkred;
  background-color: transparent;
  font-size: 14px;
  font-weight: 700;
  text-align: left;
  text-decoration: none;
  padding-top: 0px;
  padding-bottom: 0px;
}
H4 {
  font-family: tahoma, arial, helvetica, sans-serif;
  color: blue;
  background-color: transparent;
  font-size: 14px;
  font-weight: 700;
  text-align: left;
  padding-top: 0px;
  padding-bottom: 0px;
}
H5 {
  font-family: tahoma, arial, helvetica, sans-serif;
  color: blue;
  background-color: transparent;
  font-weight: 400;
  text-align: left;
  padding-top: 0px;
  padding-bottom: 0px;
}
.Strong {
  font-family: tahoma, arial, helvetica, sans-serif;
  color: red;
  background-color: transparent;
  font-weight: 700;
  text-align: left;
  font-style: normal;
  text-decoration: none;
  padding-top: 5px;
  padding-bottom: 0px;
}
.Visible {
  font-family: tahoma, arial, helvetica, sans-serif;
  color: blue;
  background-color: transparent;
  font-size: 12px;
  font-weight: 400;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 0px;
}
UL {
  padding-top: 0px;
  padding-bottom: 0px;
}
div.h_menu {
  font-size: 11px;
  font-weight: 700;
  font-style: normal;
  text-align: left;
  padding-top: 0px;
  padding-bottom: 0px;
}
div.calendar {
  text-align: left;
  font-size: 10px;
  font-weight: 400;
  font-family: tahoma, arial, helvetica, sans-serif;
  background-color: rgb(255, 255, 183);
  vertical-align: top;
  padding-top: 0px;
  padding-bottom: 0px;
}
.cal_bg {
  text-align: left;
  font-size: 10px;
  font-weight: 400;
  font-family: tahoma, arial, helvetica, sans-serif;
  background-color: rgb(255, 255, 183);
  vertical-align: top;
  padding-top: 0px;
  padding-bottom: 0px;
}
.cal_year {
  text-align: left;
  font-size: 10px;
  font-weight: 400;
  font-family: tahoma, arial, helvetica, sans-serif;
  background-color: rgb(221, 221, 221);
  vertical-align: top;
  padding-top: 0px;
  padding-bottom: 0px;
}
.cal_year_active {
  text-align: left;
  font-size: 10px;
  font-weight: 400;
  font-family: tahoma, arial, helvetica, sans-serif;
  color: red;
  background-color: darkblue;
  vertical-align: top;
  padding-top: 0px;
  padding-bottom: 0px;
}
.cal_month {
  text-align: left;
  font-size: 10px;
  font-weight: 400;
  font-family: tahoma, arial, helvetica, sans-serif;
  background-color: rgb(238, 238, 238);
  vertical-align: top;
  padding-top: 0px;
  padding-bottom: 0px;
}
.cal_day {
  text-align: left;
  font-size: 10px;
  font-weight: 400;
  font-family: tahoma, arial, helvetica, sans-serif;
  background-color: rgb(255, 255, 183);
  vertical-align: top;
  padding-top: 0px;
  padding-bottom: 0px;
}
.cal_frame {
  font-family: tahoma, arial, helvetica, sans-serif;
  font-size: 10px;
  font-weight: 400;
  color: darkblue;
  background-color: rgb(255, 255, 183);
  text-align: left;
  font-style: normal;
  padding-top: 0px;
  padding-bottom: 0px;
  border-left-color: -moz-initial;
  border-left-color: initial;
  border-right-color: -moz-initial;
  border-right-color: initial;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
}
.mnu_frame {
  font-family: tahoma, arial, helvetica, sans-serif;
  font-size: 10px;
  font-weight: 400;
  color: darkblue;
  background-color: rgb(221, 238, 255);
  text-align: left;
  font-style: normal;
  padding-top: 0px;
  padding-bottom: 0px;
  border-left-color: -moz-initial;
  border-left-color: initial;
  border-right-color: -moz-initial;
  border-right-color: initial;
  border-top-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
}
.menu_option_courante {
  font-size: 10px;
  font-weight: 700;
  font-family: tahoma, arial, helvetica, sans-serif;
  background-color: darkblue;
  color: red;
}
.menu_option_active {
  font-size: 10px;
  font-weight: 400;
  font-family: tahoma, arial, helvetica, sans-serif;
  background-color: transparent;
  color: red;
}
#chauffe-eau {
  width: 100px;
  height: 66.6667px;
}
#IBAN {
  color: rgb(255, 0, 0);
}
